Subject: bug#31570: closed (Re: [bug#31570] [PATCH 0/3] gnu: javacc: Bootstrap from javacc-4 instead of bootstrap binary.)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 18 Oct 2018 15:05:02 +0000

Your bug report

#31570: [PATCH 0/3] gnu: javacc: Bootstrap from javacc-4 instead of bootstrap binary.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
31570: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=31570
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#31570] [PATCH 0/3] gnu: javacc: Bootstrap from javacc-4 instead of bootstrap binary.
From: Danny Milosavljevic <[email-masked]>
To: Alex Vong <[email-masked]>
Cc: [email-masked], Ricardo Wurmus <[email-masked]>
Date: Thu, 18 Oct 2018 17:03:55 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Alex,

On Thu, 18 Oct 2018 05:47:33 +0800
Alex Vong <[email-masked]> wrote:

> I have tested the patches just now. All of them still apply. But I don't
> have push right. Can someone please push it for me?

Pushed as 33428d12672fefde745b313ce1f0c02ae9870e39, 6662d65f96b948271eeaa0ba5c93d0e61663e7d3, 53fb0476ec4e5df9511490aaf8c3c70ba68aa83b.

Subject: [PATCH 0/2] gnu: javacc: Bootstrap from javacc-4 instead of bootstrap binary.
From: Alex Vong <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 24 May 2018 01:12:29 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Tags: patch

Hello,

This patch set will cause javacc to bootstrap from javacc-4 instead of
the bundled bootstrap jar. The next step would be to figure out how to
bootstrap javacc-4 by hand, which would be challenging I think...

Cheers,
Alex